varying vec2 texCoord;
uniform sampler2D baseMap;
varying float height;
void main()
{
vec4 col = texture2D(baseMap,texCoord);
float highFac = 1.0;

	highFac = height/66.0+0.5;


gl_FragColor = col*highFac;
}